Subject: Re: [PATCH V3] drivers/mtd: add powernv flash MTD abstraction driver

From: Richard Weinberger <[email-masked]>
Date: Thu, 11 Jun 2015 08:28:34 +0200

Am 11.06.2015 um 07:43 schrieb Michael Ellerman:
> On Fri, 2015-06-05 at 10:16 +0200, Richard Weinberger wrote:
>> On Fri, Jun 5, 2015 at 6:40 AM, Cyril Bur <[email-masked]> wrote:
>>> On Tue, 2015-06-02 at 14:26 +1000, Cyril Bur wrote:
>>>> Powerpc powernv platforms allow access to certain system flash devices
>>>> through a firmwarwe interface. This change adds an mtd driver for these
>>>> flash devices.
>>>>
>>>> Minor updates from Jeremy Kerr and Joel Stanley.
>>>>
>>>> Signed-off-by: Cyril Bur <[email-masked]>
>>>> Signed-off-by: Joel Stanley <[email-masked]>
>>>> Signed-off-by: Jeremy Kerr <[email-masked]>
>>>> ---
>>>> Hello Brian and MTD folk,
>>>> Could I please get an ACK for Michael to take this through the powerpc
>>>
>>> As we have some deadlines approaching, I am getting pressure to ensure
>>> this gets merged upstream as quickly as possible, please let me know if
>>> there is anything more which can be done.
>>
>> FYI, Brian is not available for the next 1.5 weeks.
>> So I fear this driver has to wait for the next merge window.
> 
> OK. We'll merge it via the powerpc tree and if there are any problems with it
> we can fix them later.

..or be respectful, have patience and wait for Brian.

Thanks,
//richard